## cdsetool 0.2.11

=== debian/changelog ===
cdsetool (0.2.11-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 May 2024 18:51:06 +0200

cdsetool (0.2.11-1) unstable; urgency=low

  * Initial release (Closes: #1064202).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 26 May 2024 17:53:02 +0000
