=== debian/control ===
Source: cdsetool
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-cryptography,
               python3-geopandas,
               python3-jwt,
               python3-pytest <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-requests,
               python3-requests-mock <!nocheck>,
               python3-rich,
               python3-setuptools,
               python3-typer
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/CDSETool/CDSETool
Vcs-Browser: https://salsa.debian.org/debian-gis-team/cdsetool
Vcs-Git: https://salsa.debian.org/debian-gis-team/cdsetool.git
Rules-Requires-Root: no
Description: Tools & CLI for interacting with CDSE product APIs
 CDSETool provides Python Tools and Command line Interface (CLI)
 programs for downloading Copernicus data from the Copernicus Data
 Space Ecosystem.
 .
 Features:
  * query
  * querying by shapes
  * querying by lists of parameters
  * querying by dates
  * listing search terms
  * authenticating
  * concurrently downloading features
  * sequentially downloading features

Package: python3-cdsetool
Architecture: all
Depends: python3-cryptography,
         ${python3:Depends},
         ${misc:Depends}
Description: ${source:Synopsis} - Python
 ${source:Extended-Description}
 .
 This package provides the Python package.

Package: cdsetool
Section: utils
Architecture: all
Depends: python3-cdsetool (= ${source:Version}),
         ${python3:Depends},
         ${misc:Depends}
Description: ${source:Synopsis} - CLI
 ${source:Extended-Description}
 .
 This package provides the CLI program.
