## cdsetool 0.2.12

=== debian/changelog ===
cdsetool (0.2.12-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Override lintian warning (false positive).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 03 Aug 2024 09:37:19 +0000
