## cdsetool 0.2.13

=== debian/changelog ===
cdsetool (0.2.13-1) unstable; urgency=medium

  * New upstream release.
  * Improve lintian overrides patterns.
  * Remove outdated lintian overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 15 Oct 2024 06:12:36 +0000
