=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-rich,
                python3-setuptools,
                python3-typer
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/CDSETool/CDSETool
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/cdsetool
